.contat000 .contat4 h3 {
    font-size: 20px;
}
.contat000 .dn0 {
    display: none;
}
.contat000 .risp11{
        width:100%;
        border: 0px !important;
        display: block;
        float: left;
    }
    .contat000.contat-sidebar.contat4{
        padding: 50px 0;
    }
    .contat000 .risp15{display: block;}
    .contat000 .risp14{
        display: block;
    }
    .contat000 h1{
    font-size: 30px;
}

.contat000 .risp11.risp13 {
    margin-top: 100px;
    padding: 0;
}

.contat000 .contat4 h2 {
    font-size: 25px;
}


#Section154.t3-section .full-width {
    padding: 10px;
}

.blocco000 {
    width: 106%;
    flex-direction: column;
}  